<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.4.xsd">


    <include file="config/liquibase/changelog/2018-12-04T17:23:05Z_initial_schema.xml" relativeToChangelogFile="false"/>
    <include file="config/liquibase/changelog/2018-12-10T13:59:30Z_load_default_user.xml" relativeToChangelogFile="false"/>

</databaseChangeLog>
